# this is the local config to be shared with other hosts
##
##  

# hosts we pull configs from

#host phl.nameserver.net {
#   trust 
#   cfg    http://baconhouse.sackheads.org/~jpayne/phl.conf
#}

host iad.nameserver.net {
   trust
   cfg    http://bos.nameserver.net/iad.conf
}

#host rdu.nameserver.net {
#   cfg    http://pound.ifndef.com/~jpayne/rdu.conf
#   trust
#}

host nyc.nameserver.net {
   cfg    http://nyc.nameserver.net/nyc.conf
   trust
}

#been down for a long time
#
#host yul.nameserver.net {
#   cfg    http://yul.nameserver.net/yul.conf
#   trust
#}

host lug.org.uk {  # Andy Smith's stuff
   cfg   http://strugglers.net/~andy/sackfigurator.conf
}

#empty
#host bitfolk.com { # More from Andy
#   cfg   http://bitfolk.com/etc/sackfigurator.conf
#}

host priori {
   cfg    http://priori.net/sackfigurator/pgilmore.sackheads.slave-conf
   trust
}

host bos.nameserver.net {
   cfg    http://bos.nameserver.net/bos.conf
   trust
}

# Gordon Fecyk - see jpayne
#host fecyk.ca {
#    cfg   http://www.pan-am.ca/dns.txt
#}

# Jon Hartford - see jpayne/jeffw
# error
#host outland {
#    cfg   http://www.outland.net/nameservers.txt
#}

# Cambridge Bandwidth Consortium
host CBC {
    cfg   http://ns.noctem.org/DNS/cbc.txt
}

#host blitzed {
    #cfg  http://nubian.blitzed.org/sackfigurator.conf
#    cfg  http://lamancha.blitzed.org/sackfigurator.conf 
#}

# syndicate - jason@bunyea.net
# html crap
#host Syndlcate {
#    cfg  http://www.netnerd.net/dnsconf/syndicate.slave.conf
#}

host Brian.J.Murrell {
   cfg  http://brian.interlinx.bc.ca/bkw.slave.conf
}

host Torbjorn.Ose {
   cfg  http://dns.torbjorn.com/sackheads.slave-conf
}

# friend of torbjorn.
# Removed by cheesy as it's broken and torbjorn confirmed its gone (2019/02/28)
# host Route66.guy {
#   cfg http://ns.section66.com/sackheads.slave-conf
# }

# Tim Dunn
#host tdunn {
#   cfg http://www.kt1d.com/dns
#}

# see ianai
# html junk
#host Daniel.Jacobs {
#   cfg   http://new.cheshirecat.net/slave-conf
#}

# dave lugo - see jpayne or ianai
host etherboy {
   cfg http://www.etherboy.com/nameserver.net/zones.nameserver.net.include
}


# from phl.conf

host smoe.org {
   cfg    http://www.smoe.org/nameservers.txt
}

host www.xach.com {
   cfg    https://www.xach.com/sackdns/xach.conf
}

# moved
#host 2sparrows.org {
#   cfg    http://dns.2sparrows.org/sackheads.slave-conf
#}



dns sackheads.org {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
}

# our very own dnsbl - only our MXers need to 2ndary
dns bl.sackheads.org {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
}

# bwahahaha *ahem* 
dns nameserver.net {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
#  slave yul.nameserver.net
}

dns tacacs.org {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
#  slave yul.nameserver.net
}

dns teamangelabby.org {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
#  slave yul.nameserver.net
}

dns foxborodogpark.com {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
#  slave yul.nameserver.net
}

dns johnpayne-group.net {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
#  slave yul.nameserver.net
}

dns johnpayne-group.com {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
#  slave yul.nameserver.net
}

dns johnpayne-group.org {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
#  slave yul.nameserver.net
}

dns basement-colo.net {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}


dns sackheads.net {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  bos.nameserver.net
}

dns sackheads.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  bos.nameserver.net
}

dns uk.sackheads.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# jpayne
dns top1001.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  bos.nameserver.net
  slave  bifrost.seastrom.com
}

# jpayne
dns thecbc.net {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  phl.nameserver.net
  slave  iad.nameserver.net
  slave  rdu.nameserver.net
  slave  bos.nameserver.net
}

# jpayne
#dns bandwidth-consortium.us {
#  master sjc.nameserver.net
#  slave  sou.nameserver.net
#  slave  phl.nameserver.net
#  slave  iad.nameserver.net
#  slave  rdu.nameserver.net
#  slave  bos.nameserver.net
#}

# jpayne
dns bent-street-mob.net {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  phl.nameserver.net
  slave  iad.nameserver.net
  slave  rdu.nameserver.net
  slave  bos.nameserver.net
}

# jpayne
dns bent-street-mob.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  phl.nameserver.net
  slave  iad.nameserver.net
  slave  rdu.nameserver.net
  slave  bos.nameserver.net
}

# jpayne
dns cbc-net.net {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  phl.nameserver.net
  slave  iad.nameserver.net
  slave  rdu.nameserver.net
  slave  bos.nameserver.net
}

# jpayne
dns cbc-net.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  phl.nameserver.net
  slave  iad.nameserver.net
  slave  rdu.nameserver.net
  slave  bos.nameserver.net
}

# jpayne
dns oldbastards.net {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  bos.nameserver.net
}

# martel
dns dorque.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# bluecamel
dns fugeesrescue.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
}

# bluecamel
dns donpoo.net {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
}

# Dave Pearson
dns davep.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  persephone.myth.co.uk
}

# Steve's moved his domains

# Steve Algieri
#dns dredd.net {
#  master sjc.nameserver.net
#  slave  sou.nameserver.net
#}

# Steve Algieri
#dns algieri.net {
#  master sjc.nameserver.net
#  slave  sou.nameserver.net
#}

# Steve Algieri
#dns algieri.com {
#  master sjc.nameserver.net
#  slave  sou.nameserver.net
#}

# chime
dns superchime.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# cheesy
dns mulberrytraining.com {
  master sjc.nameserver.net
  slave forbidden.dough.net
}

# wilhelm - bandregg@redhat.com 
dns loopback.net {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave ns2.pir.net
}

# chime - school group 
dns dixie-b-complex.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# jurrie - his wife.. 
dns thesciantgroup.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# same
dns mreaglemountain.com {
  master sjc.nameserver.net
  slave sou.nameserver.net
}

# jurrie's wife 
dns sendusyourinfo.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# these should be in rdu.conf
#/* bubba - wilson@sackheads.org */
#zone "ifndef.com" in {
#	type slave;
#	file "secondary/ifndef.com";
#	masters {
#		209.116.68.44; /* rdu.nameserver.net */
#	};
#};
#
#/* bubba - wilson@sackheads.org */
#zone "mid-ocean.com" in {
#	type slave;
#	file "secondary/mid-ocean.com";
##	masters {
#		209.116.68.44; /* rdu.nameserver.net */
#	};
#};
#
#/* bubba - wilson@sackheads.org */
#zone "gohells.com" in {
#	type slave;
#	file "secondary/gohells.com";
#	masters {
#		209.116.68.44;  /* rdu.nameserver.net */
#	};
#};
#
#/* bubba - wilson@sackheads.org - 03/21/01 */
#zone "dtfm.net" in {
#	type slave;
#	file "secondary/dtfm.net";
#	masters {
#		209.116.68.44;  /* rdu.nameserver.net */
#	};
#};
#
#/* bubba - wilson@sackheads.org - 03/21/01 */
#zone "dtfm.org" in {
#	type slave;
#	file "secondary/dtfm.org";
#	masters {
#		209.116.68.44;  /* rdu.nameserver.net */
#	};
#};
#
#/* bubba - wilson@sackheads.org - 05/09/01 */
#zone "nigs.org" in {
#	type slave;
#	file "secondary/nigs.org";
#	masters {
#		209.116.68.44;  /* rdu.nameserver.net */
#	};
#};
#
#/* bubba - wilson@sackheads.org - 5/9/01 */
#zone "erratika.com" in {
#	type slave;
#	file "secondary/erratika.com";
#	masters {
#		209.116.68.44;  /* rdu.nameserver.net */
#	};
#};
#
#/* bubba - wilson@sackheads.org - 5/9/01 */
#zone "portlandflooring.com" in {
#	type slave;
#	file "secondary/portlandflooring.com";
#	masters {
#		209.116.68.44;  /* rdu.nameserver.net */
#	};
#};
#
#/* bubba - wilson@sackheads.org - 04/16/01 */
#/* added for martel - scmorris@sackheads.org */
#zone "baconhouse.com" in {
#	type slave;
#	file "secondary/baconhouse.com";
#	masters {
#                209.116.68.44;  /* rdu.nameserver.net */
#	};
#};
#
#/* bubba - wilson@sackheads.org - 04/16/01 */
#/* added for martel - scmorris@sackheads.org */
#zone "baconhouse.net" in {
#	type slave;
#	file "secondary/baconhouse.net";
#	masters {
#                209.116.68.44;  /* rdu.nameserver.net */
#	};
#};
#
#/* bubba - wilson@sackheads.org - 04/16/01 */
#/* added for martel - scmorris@sackheads.org */
#zone "baconhouse.org" in {
#	type slave;
#	file "secondary/baconhouse.org";
#	masters {
#                209.116.68.44;  /* rdu.nameserver.net */
#	};
#};
#
#/* bubba - wilson@sackheads.org - 05/08/01 */
#/* added for ciani@ifndef.com */
#zone "dissolved-girl.net" in {
#	type slave;
#	file "secondary/dissolved-girl.net";
#	masters {
#		209.116.68.44;  /* rdu.nameserver.net */
#	};
#};

# for archon 
#dns dough.net {
#  master doughnet.dyndns-ip.com
#  slave sjc.nameserver.net
#  slave sou.nameserver.net
#  slave phl.nameserver.net
#  slave iad.nameserver.net
#  slave bos.nameserver.net
#  slave rdu.nameserver.net
#}

dns dough.net {
  master sjc.nameserver.net
  slave  nyc.nameserver.net
  slave  bos.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
}


# for archon 
dns lavoniapetsalon.com {
  master doughnet.dyndns-ip.com
  slave sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

dns sexzilla.net {
  master ns.exit109.com
  slave  hiway1.exit109.com
  slave  sjc.nameserver.net
}

dns foad.org {
  master ucan.foad.org
  slave  bacterial.toxin.org
  slave  ns1.highwire.org
  slave  sjc.nameserver.net
}

# contact jpayne - for Steve Fowler 
dns homebooby.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# contact jpayne - for Pascal Oetiker 
dns tunnelview.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# for TonyM
#dns frutopia.org {
#  master ns.frutopia.org
#  slave  sjc.nameserver.net
#}

# for TonyM
#dns nemecis.net {
#  master ns.frutopia.org
#  slave  sjc.nameserver.net
#}

# snadra
dns smralumni.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
}

# snadra
dns snadra.com {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
}

# casey
dns clarkcrs.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# casey
dns crsonesource.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# jpayne
dns therobbers.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# jpayne
dns welshfootball.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# jpayne and cheesy 
dns hushnow.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  bos.nameserver.net
  slave  rdu.nameserver.net
}

# scromp, duh 
dns scromp.net {
  master sjc.nameserver.net
  slave  nyc.nameserver.net
  slave  bos.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
}

dns swordcoastenterprises.org {
  master sjc.nameserver.net
  slave  nyc.nameserver.net
  slave  bos.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
}

dns home-ed-help.com {
  master sjc.nameserver.net
  slave  nyc.nameserver.net
  slave  bos.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
}

dns bentosbakery.com {
  master sjc.nameserver.net
  slave  nyc.nameserver.net
  slave  bos.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
}

dns trianglestoragealliance.com {
  master sjc.nameserver.net
  slave  nyc.nameserver.net
  slave  bos.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
}

# scromp
dns fsvo.org {
  master sjc.nameserver.net
  slave  nyc.nameserver.net
  slave  bos.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
}

# scromp, duh 
dns scromp.org {
  master sjc.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  sou.nameserver.net
}

# scromp 
dns fudcritic.com {
  master sjc.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  sou.nameserver.net
}

# scromp
dns slagathor.com {
  master sjc.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  sou.nameserver.net
}

# scromp
dns changeforkentucky.net {
  master sjc.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  sou.nameserver.net
}

# scromp
dns bluegrassroots.org {
  master sjc.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  sou.nameserver.net
}

# scromp
dns wheresmylane.com {
  master sjc.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  sou.nameserver.net
}

# scromp
dns crazytalk.org {
  master sjc.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  sou.nameserver.net
}

# scromp
#dns polifuge.org {
#  master sjc.nameserver.net
#  slave  phl.nameserver.net
#  slave  bos.nameserver.net
#  slave  rdu.nameserver.net
#  slave  iad.nameserver.net
#  slave  sou.nameserver.net
#}

# scromp
dns polifuge.com {
  master sjc.nameserver.net
  slave  nyc.nameserver.net
  slave  bos.nameserver.net
#  slave  yul.nameserver.net
  slave  iad.nameserver.net
  slave  sou.nameserver.net
}

# scromp
#dns polifuge.net {
#  master sjc.nameserver.net
#  slave  phl.nameserver.net
#  slave  bos.nameserver.net
#  slave  rdu.nameserver.net
#  slave  iad.nameserver.net
#  slave  sou.nameserver.net
#}

# scromp
dns slofi.net {
  master sjc.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  sou.nameserver.net
}

# scromp
dns slo-fi.net {
  master sjc.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  sou.nameserver.net
}

# scromp
dns wiguwiki.com {
  master sjc.nameserver.net
  slave  nyc.nameserver.net
  slave  bos.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
}

# Steve Algieri dredd@dredd.net 
dns network-hosting.net {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# Steve Algieri dredd@dredd.net 
dns nhosted.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# Steve Algieri dredd@dredd.net 
dns nhosted.net {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# Steve Algieri dredd@dredd.net 
dns buymeaporsche.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# Steve Algieri dredd@dredd.net 
dns chevaliersdefer.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# Steve Algieri dredd@dredd.net 
dns chevaliersdefer.net {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# Afterburner - aburner@erols.com 
dns global-tetrahedron.com {
  master stanis.onastick.net
  slave  sjc.nameserver.net
}

# Afterburner - aburner@erols.com 
dns wingsofhonor.net {
  master sjc.nameserver.net
  slave  ns1.fnord.net
}

# David - david@sackheads.org 
dns johnnyvomit.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# for Pete Lewis 
dns lewisworld.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# For PJ (c/o/ ian) 
dns agns.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# for ben@blueyonder.co.uk 
dns theyellowroom.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# for ben@blueyonder.co.uk 
dns brokensouls.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# for Ken Adams 
dns abslinux.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# for Ron Ritzman 
dns nanaesucks.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# for hide 
dns coloredblocks.net {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for hide 
dns coloredblocks.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for hide 
dns sorichetti.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for hide 
dns ssoriche.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for hide 
dns lindasorichetti.ca {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for hide 
dns lindasorichetti.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for hide 
dns simplyio.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for hide 
dns workjournal.ca {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for jpayne 
dns aka-mafia.com {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for jpayne 
dns aka-mafia.net {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for jpayne 
dns aka-mafia.org {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for jpayne 
dns akamafia.com {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for jpayne 
dns akamafia.net {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for jpayne 
dns akamafia.org {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for jpayne 
dns whackamai.com {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for jpayne 
dns whackamai.net {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for jpayne 
dns whackamai.org {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for ChetBaker 
dns k5vg.org {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for ChetBaker 
dns k5vg.com {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for ChetBaker 
dns k5vg.net {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for Susan Tait (MAPS) 
dns disturbation.org {
  master sjc.nameserver.net
  slave sou.nameserver.net
}

# for Susan Tait (MAPS) 
dns disturbation.com {
  master sjc.nameserver.net
  slave sou.nameserver.net
}

# for Susan Tait (MAPS) 
dns disturbation.net {
  master sjc.nameserver.net
  slave sou.nameserver.net
}

# for WhaleTales / Paul Tanson community@smoothwall.org 
dns smoothwall.org {
  master ns0.serve.co.uk
  slave  ns0.serve.net.uk
  slave sjc.nameserver.net
  slave sou.nameserver.net
}

# for Sef Kloninger - Akamai... the master IP address may change 
#dns stever-kloninger.com {
#  master h0001023d5341.ne.mediaone.net
#  slave sjc.nameserver.net
#  slave rdu.nameserver.net
#  slave sou.nameserver.net
#  slave bos.nameserver.net
#}
#
## for Sef Kloninger - Akamai... the master IP address may change 
#dns kloninger.com {
#  master h0001023d5341.ne.mediaone.net
#  slave sjc.nameserver.net
#  slave rdu.nameserver.net
#  slave sou.nameserver.net
#  slave bos.nameserver.net
#}
#
## for Sef Kloninger - Akamai... the master IP address may change 
#dns mamamcclain.com {
#  master h0001023d5341.ne.mediaone.net
#  slave sjc.nameserver.net
#  slave rdu.nameserver.net
#  slave sou.nameserver.net
#  slave bos.nameserver.net
#}
#
## for Sef Kloninger - Akamai... the master IP address may change 
#dns grandmabobbie.com {
#  master h0001023d5341.ne.mediaone.net
#  slave sjc.nameserver.net
#  slave rdu.nameserver.net
#  slave sou.nameserver.net
#  slave bos.nameserver.net
#}

# for Adam Pritchard 
dns tikov.org {
  master sjc.nameserver.net
  slave sou.nameserver.net
}

# for dsr 
dns bearsong.org {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for dsr 
dns thanksforallthefish.org {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for dsr 
dns tfatf.org {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for dsr 
dns bill-irwin.com {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

######  these will be coming from bos.nameserver.net
dns slashslash.org {
  master stunt.cluevoid.net
  slave  sou.nameserver.net
  slave  sjc.nameserver.net
}

dns slashstore.net {
  master mysd.cluevoid.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net
  slave  sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
}

dns slashstore.com {
  master iad.nameserver.net
  slave  sjc.nameserver.net
  slave  sou.nameserver.net
}

dns slashstore.org {
  master iad.nameserver.net
  slave  sjc.nameserver.net
  slave  sou.nameserver.net
}

#dns barenaked.net {
#  master iad.nameserver.net
#  slave  sjc.nameserver.net
#  slave  sou.nameserver.net
#}

# dave peacock
dns darkcorner.org {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# dave peacock - bex domain
dns beckieboo.com {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# margie
dns jmho.net {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for David Leadbeater <dgl@dgl.cx>
dns otherwize.co.uk {
  master b.ns.oyns.net
  slave sjc.nameserver.net
  slave bos.nameserver.net
}

# for snadra via others
dns prisonvixxxen.com {
  master sjc.nameserver.net
  slave bos.nameserver.net
  slave sou.nameserver.net
  slave iad.nameserver.net
  slave phl.nameserver.net
  slave rdu.nameserver.net
}

# typo!
dns prisonvixxxon.com {
  master sjc.nameserver.net
  slave bos.nameserver.net
  slave sou.nameserver.net
  slave iad.nameserver.net
  slave phl.nameserver.net
  slave rdu.nameserver.net
}

# yay!
dns sillymovieparty.org {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
}

# for Steve Linford
dns spamhaus.org {
  master dns1.ultradesign.net
  slave  bos.nameserver.net
}

# wc
dns wileycoyote.org {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
}

# tai <tai@urd.spidernet.to>
# he's using dyndns now
#dns bofh.to {
#  master urd.spidernet.to
#  slave  sjc.nameserver.net
#}

# scromp
dns kthxlol.com {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
}

# scromp
dns usuklol.com {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
}

# jpayne home ipv6
dns c.6.3.0.0.8.b.0.e.f.f.3.ip6.int {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
}

# nug chuck 
dns nugnug.net {
  master sjc.nameserver.net
  slave phl.nameserver.net
  slave  sou.nameserver.net
}

# nug chuck 
dns kriscake.net {
  master sjc.nameserver.net
  slave phl.nameserver.net
  slave  sou.nameserver.net
}

dns slather.net {
  master sjc.nameserver.net
  slave phl.nameserver.net
  slave sou.nameserver.net
}

dns jasonheath.net {
  master sjc.nameserver.net
  slave phl.nameserver.net
  slave sou.nameserver.net
}

dns jasonheath.com {
  master sjc.nameserver.net
  slave phl.nameserver.net
  slave sou.nameserver.net
}

dns jasonheath.org {
  master sjc.nameserver.net
  slave phl.nameserver.net
  slave sou.nameserver.net
}

dns heathalpacas.com {
  master sjc.nameserver.net
  slave phl.nameserver.net
  slave sou.nameserver.net
}

#Denis Ovsienko <pilot@dgtu.donetsk.ua>
dns pilot.org.ua {
  master ns0.donntu.edu.ua
  slave sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
}

# nyc colo in-addrs
dns 161.79.21.64.in-addr.arpa {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
}

dns 162.79.21.64.in-addr.arpa {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
}

dns 163.79.21.64.in-addr.arpa {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
}

dns 164.79.21.64.in-addr.arpa {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
}

dns 165.79.21.64.in-addr.arpa {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
}

dns 166.79.21.64.in-addr.arpa {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
}

dns 167.79.21.64.in-addr.arpa {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
}

dns 168.79.21.64.in-addr.arpa {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
}

dns 169.79.21.64.in-addr.arpa {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
}

dns 170.79.21.64.in-addr.arpa {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
}

dns 171.79.21.64.in-addr.arpa {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
}

dns 172.79.21.64.in-addr.arpa {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
}

dns 173.79.21.64.in-addr.arpa {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
}

dns 174.79.21.64.in-addr.arpa {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
}

dns 175.79.21.64.in-addr.arpa {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
}

# habeas infringers list
#dns hil.habeas.com {
#  master habeas.com
#  slave sjc.nameserver.net
#  slave sou.nameserver.net
#  slave phl.nameserver.net
#  slave iad.nameserver.net
#  slave bos.nameserver.net
#}

# elric
dns restlessfeet.org {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
}
dns dotson97.org {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
}
dns gryffindorfarm.com {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
}
dns premiermedicolegal.com {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
}

dns premierml.com {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
}

dns lexarlabs.com {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
}

# cbc
dns 32-47.145.201.199.in-addr.arpa {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
}
# ton for kep
dns kepconsulting.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
}

dns ghettophone.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
}

dns welsh-holmleigh.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
}

dns welsh-holmleigh.net {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
}

dns welsh-holmleigh.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
}

# beth tibbitts / scromp
dns tibweb.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
  slave  nyc.nameserver.net
}

# SSDD
dns ckycorvair.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
  slave  nyc.nameserver.net
}

dns zachtib.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
  slave  nyc.nameserver.net
}

dns collegegeek.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
  slave  nyc.nameserver.net
}

dns southlandjamboree.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
  slave  nyc.nameserver.net
}

dns tendev.net {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
  slave  nyc.nameserver.net
}

dns deluge-torrent.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  bos.nameserver.net
  slave  phl.nameserver.net
  slave  iad.nameserver.net
}

dns trac.deluge-torrent.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  bos.nameserver.net
  slave  phl.nameserver.net
  slave  iad.nameserver.net
}

dns svn.deluge-torrent.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  bos.nameserver.net
  slave  phl.nameserver.net
  slave  iad.nameserver.net
}

dns blog.deluge-torrent.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  bos.nameserver.net
  slave  phl.nameserver.net
  slave  iad.nameserver.net
}

dns pumpalump.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
  slave  nyc.nameserver.net
}


# for torbjorn
dns historic66.com {
  master odin.frantzen.be
  slave sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  bos.nameserver.net
  slave  nyc.nameserver.net
}

# bofhnet's leeann
dns auntiquark.net {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  bos.nameserver.net
  slave  nyc.nameserver.net
}

# nug
dns fireflyfarmantiques.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  bos.nameserver.net
  slave  nyc.nameserver.net
}

# fnord
dns mksparklers.com {
  master ns1.cosanostra.net
  slave sjc.nameserver.net
}

# cmr iisc.com
dns iisc.com {
  master ns1.iisc.com
  slave  bos.nameserver.net
  slave  sjc.nameserver.net
  slave  rdu.nameserver.net
}

dns subnet96.12.220.66.in-addr.arpa {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
#  slave yul.nameserver.net
}

dns independentsforlamont.com {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave nyc.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
#  slave yul.nameserver.net
}

dns apexdigest.com {
  master sjc.nameserver.net
  slave nyc.nameserver.net
}

# scott
dns 103.150.192.in-addr.arpa {
  master zork.sf-bay.org
  slave  sjc.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  rdu.nameserver.net
}

# scott
dns blocklisting.com {
  master zork.sf-bay.org
  slave  sjc.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  rdu.nameserver.net
}

# scott
dns cauce.org {
  master zork.sf-bay.org
  slave  sjc.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  rdu.nameserver.net
}

# scott
dns courtesy-phone.net {
  master zork.sf-bay.org
  slave  sjc.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  rdu.nameserver.net
}

# scott
dns dominic.com {
  master zork.sf-bay.org
  slave  sjc.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  rdu.nameserver.net
}

# scott
dns dwg.net {
  master zork.sf-bay.org
  slave  sjc.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  rdu.nameserver.net
}

# scott
dns morgangirl.com {
  master zork.sf-bay.org
  slave  sjc.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  rdu.nameserver.net
}

# scott
dns sf-bay.org {
  master zork.sf-bay.org
  slave  sjc.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  rdu.nameserver.net
}

# scott
dns spam.abuse.net {
  master zork.sf-bay.org
  slave  sjc.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  rdu.nameserver.net
}

# scott
dns spamindex.net {
  master zork.sf-bay.org
  slave  sjc.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  rdu.nameserver.net
}

# scott
dns spamindex.org {
  master zork.sf-bay.org
  slave  sjc.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  rdu.nameserver.net
}

# scott
dns zornix.com {
  master zork.sf-bay.org
  slave  sjc.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  rdu.nameserver.net
}

# martel moving domains from pound
dns baconhouse.net {
 master sjc.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  rdu.nameserver.net
}
# martel moving domains from pound
dns dissolved-girl.net {
 master sjc.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  rdu.nameserver.net
}
# martel moving domains from pound
dns ifndef.com {
 master sjc.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  rdu.nameserver.net
}

# martel moving domains from pound
dns izar-shea.com {
 master sjc.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  rdu.nameserver.net
}
# martel moving domains from pound
dns kreulen.net {
 master sjc.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  rdu.nameserver.net
}
# martel moving domains from pound
dns nctigers.com {
 master sjc.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  rdu.nameserver.net
}

dns 16winfield.com {
 master sjc.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  rdu.nameserver.net
}

dns melissaandjohnswedding.com {
 master sjc.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  rdu.nameserver.net
}

dns arrowheadvillage.org {
 master sjc.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net
  slave  phl.nameserver.net
  slave  rdu.nameserver.net
}


#dns torbjorn.com {
#  master natte.mcvax.org
#  slave  sjc.nameserver.net
#  slave  sou.nameserver.net
#  slave  yul.nameserver.net
#  slave  bos.nameserver.net
#  slave  iad.nameserver.net
#  slave  phl.nameserver.net
#  slave  rdu.nameserver.net
#}

#dns mcvax.org {
#  master natte.mcvax.org
#  slave sjc.nameserver.net
#  slave  sou.nameserver.net
#  slave  yul.nameserver.net
#  slave  bos.nameserver.net
#  slave  iad.nameserver.net
#  slave  phl.nameserver.net
#  slave  rdu.nameserver.net
#}


dns kyrug.com {
 master sjc.nameserver.net
  slave  sou.nameserver.net
#  slave  yul.nameserver.net
  slave  bos.nameserver.net
  slave  iad.nameserver.net 
  slave  lex.nameserver.net
}

# scromp
dns dickbags4christ.com {
  master sjc.nameserver.net
#  slave  yul.nameserver.net
  slave  iad.nameserver.net 
  slave  bos.nameserver.net
  slave  nyc.nameserver.net
  slave  sou.nameserver.net
}

# some friend of andy's
dns thomanski.de {
  master sjc.nameserver.net
#  slave  yul.nameserver.net
  slave  iad.nameserver.net 
  slave  bos.nameserver.net
  slave  nyc.nameserver.net
  slave  sou.nameserver.net
}

# ditto
dns acmalindi.de {
  master sjc.nameserver.net
#  slave  yul.nameserver.net
  slave  iad.nameserver.net 
  slave  bos.nameserver.net
  slave  nyc.nameserver.net
  slave  sou.nameserver.net
}

# again
dns l3773r.net {
  master sjc.nameserver.net
#  slave  yul.nameserver.net
  slave  iad.nameserver.net 
  slave  bos.nameserver.net
  slave  nyc.nameserver.net
  slave  sou.nameserver.net
}

# for Jim D'Angelo - jim@akamai.com
dns thedangelos.net {
  master sjc.nameserver.net
  slave  nyc.nameserver.net
}

dns thedangelos.me {
  master sjc.nameserver.net
  slave  nyc.nameserver.net
}

dns thedangelos.org {
  master sjc.nameserver.net
  slave  nyc.nameserver.net
}

dns thedangelos.biz {
  master sjc.nameserver.net
  slave  nyc.nameserver.net
}

# c/o Dave Peacock
dns fightingforfruitflies.ca {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# c/o Dave Peacock
dns caos-chichester.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# c/o Dave Peacock
dns davidjpeacock.ca {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# Aaron Block
dns ourcampwedding.org {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  iad.nameserver.net
  slave  nyc.nameserver.net
  slave  bos.nameserver.net
#  slave  yul.nameserver.net
}

# John Payne
dns madeforcuties.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
  slave  iad.nameserver.net
  slave  nyc.nameserver.net
  slave  bos.nameserver.net
#  slave  yul.nameserver.net
}

# nug
dns hughug.us {
  master sjc.nameserver.net
  slave  nyc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  bos.nameserver.net
}

# rippy
dns vignatidogtraining.com {
  master sjc.nameserver.net
  slave  nyc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  phl.nameserver.net
}

# scromp
dns deplu.me {
  master sjc.nameserver.net
  slave  nyc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  phl.nameserver.net
}

# dave peacock
dns daisychaindaycare.com {
  master sjc.nameserver.net
  slave  sou.nameserver.net
}

# scromp
dns athelist.org {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
}

# cbc
dns 0.4.1.0.0.3.8.4.1.0.0.2.IP6.ARPA {
  master alecto.daoCon.com
  slave sjc.nameserver.net
  slave  nyc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
}

# pup
dns theelbaumgroup.com {
  master sjc.nameserver.net
  slave  nyc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
}

dns hpdcollaborative.org {
  master sjc.nameserver.net
  slave  nyc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
}

dns hpdcollaborative.com {
  master sjc.nameserver.net
  slave  nyc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
}

dns hpdcollaborative.net {
  master sjc.nameserver.net
  slave  nyc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
}

dns hpdcollaborative.info {
  master sjc.nameserver.net
  slave  nyc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
}

# cheesy
dns fromageus.org {
  master sjc.nameserver.net
  slave  nyc.nameserver.net
  slave  sou.nameserver.net
  slave  rdu.nameserver.net
  slave  iad.nameserver.net
  slave  bos.nameserver.net
}


# from phl.conf

# for caveman og
dns mycoinfo.com {
  master sjc.nameserver.net
  slave phl.nameserver.net
  slave sou.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
}


# for Steve Linford
dns sbl.spamhaus.org {
  master sealand.spamhaus.org
  slave bos.nameserver.net
}

# for Steve Linford
dns spamhaus.org {
  master ns1.ultradesign.net
  slave bos.nameserver.net
}

# for Hawkeye-X/Morely Dotes
dns spamfighters.org {
  master sjc.nameserver.net
  slave phl.nameserver.net
  slave sou.nameserver.net
  slave bos.nameserver.net
  slave iad.nameserver.net
  slave rdu.nameserver.net
}

# interesting
dns proxies.relays.monkeys.com {
  master ns1.monkeys.com
  slave phl.nameserver.net
}

# for avi
dns bgpwatch.com {
  master sjc.nameserver.net
  slave phl.nameserver.net
  slave sou.nameserver.net
  slave bos.nameserver.net
  slave iad.nameserver.net
  slave rdu.nameserver.net
}

dns cedarridgepark.ca {
  master sjc.nameserver.net
  slave phl.nameserver.net
  slave sou.nameserver.net
  slave bos.nameserver.net
  slave iad.nameserver.net
  slave rdu.nameserver.net
}

dns otherwize.co.uk {
  master sirius.otherwize.co.uk
  slave phl.nameserver.net
  slave sjc.nameserver.net
  slave sou.nameserver.net
  slave bos.nameserver.net
  slave iad.nameserver.net
  slave rdu.nameserver.net
}

dns sackheads.ca {
  master sjc.nameserver.net
  slave phl.nameserver.net
  slave sou.nameserver.net
  slave bos.nameserver.net
  slave iad.nameserver.net
  slave rdu.nameserver.net
}

# nug
dns uk-aikido.org {
  master sjc.nameserver.net
  slave phl.nameserver.net
  slave sou.nameserver.net
}

# scromp
dns thenaylors.net {
  master sjc.nameserver.net
  slave phl.nameserver.net
  slave sou.nameserver.net
  slave bos.nameserver.net
  slave iad.nameserver.net
  slave rdu.nameserver.net
}

# scromp
dns batshitinsane.com {
  master sjc.nameserver.net
  slave phl.nameserver.net
  slave sou.nameserver.net
  slave bos.nameserver.net
  slave iad.nameserver.net
  slave rdu.nameserver.net
}

# Adrian Bridgett
dns smop.co.uk {
  master hades.smop.co.uk
  slave phl.nameserver.net
  slave sjc.nameserver.net
  slave sou.nameserver.net
  slave bos.nameserver.net
  slave iad.nameserver.net
  slave rdu.nameserver.net
}

# Bruns
dns 2mbit.com {
  master sjc.nameserver.net
  slave phl.nameserver.net
  slave sou.nameserver.net
  slave bos.nameserver.net
  slave iad.nameserver.net
  slave rdu.nameserver.net
}

# Bogons
dns bogons.cymru.com {
  master server15.cymru.com
  slave ns1.cymru.com
  slave ns2.cymru.com
  slave ns3.cymru.com
  slave phl.nameserver.net
  slave sjc.nameserver.net
  slave sou.nameserver.net
  slave bos.nameserver.net
  slave iad.nameserver.net
  slave rdu.nameserver.net
  axfr-from phl.nameserver.net
}

# dawa - not delegated as of 8/13/19
#dns susan-wood.com {
#  master phl.nameserver.net
#  slave sjc.nameserver.net
#}

# dawa - not delegated as of 8/13/19
#dns cubichouse.net {
#  master phl.nameserver.net
#  slave sjc.nameserver.net
#}

# jpayne
dns lyndonpayne.com {
  master sjc.nameserver.net
  slave phl.nameserver.net
  slave sou.nameserver.net
  slave bos.nameserver.net
  slave iad.nameserver.net
  slave rdu.nameserver.net
}

# jpayne
dns lyndonpayne.net {
  master sjc.nameserver.net
  slave phl.nameserver.net
  slave sou.nameserver.net
  slave bos.nameserver.net
  slave iad.nameserver.net
  slave rdu.nameserver.net
}

# jpayne
dns lyndonpayne.org {
  master sjc.nameserver.net
  slave phl.nameserver.net
  slave sou.nameserver.net
  slave bos.nameserver.net
  slave iad.nameserver.net
  slave rdu.nameserver.net
}

# Added by cheesy for pup. Contact cheesy or jpayne
dns muffinbuttons.com {
  master sjc.nameserver.net
#  slave yul.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
}

# doug
dns unnecessary.org {
  master sou.nameserver.net
  slave sjc.nameserver.net
}

# doug
dns 0.0.5.a.2.4.0.0.4.4.2.0.7.0.a.2.ip6.arpa {
  master sou.nameserver.net
  slave sjc.nameserver.net
}

# doug
dns sonya-and-doug.org {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave bos.nameserver.net
}

dns sackheads.social {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
}


dns sackheads.blog {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
}


#  for sean
dns chee-a-tow.com {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave nyc.nameserver.net
}

#dns eagles-ridge.org {
#  master sjc.nameserver.net
#  slave sou.nameserver.net
#  slave phl.nameserver.net
#  slave iad.nameserver.net
#  slave bos.nameserver.net
#  slave rdu.nameserver.net
#  slave iad.nameserver.net
#  slave nyc.nameserver.net
#}

dns eagle-eye-photo.com {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave nyc.nameserver.net
}

dns 2sparrows.com {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave nyc.nameserver.net
}

dns 2sparrows.org {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave nyc.nameserver.net
}

dns 2sparrows.net {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave nyc.nameserver.net
}

dns rangerpicks.rugby {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave nyc.nameserver.net
}

dns the1stregiment.com {
  master sjc.nameserver.net
  slave sou.nameserver.net
  slave phl.nameserver.net
  slave iad.nameserver.net
  slave bos.nameserver.net
  slave rdu.nameserver.net
  slave iad.nameserver.net
  slave nyc.nameserver.net
}
